{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-cv/hunspell-cv",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-cv_install_package",
            "desc": "测试hunspell-cv软件包的安装功能，验证是否能够成功安装软件包",
            "machine num": 1
        },
        {
            "name": "test_hunspell-cv_uninstall_package",
            "desc": "测试hunspell-cv软件包的卸载功能，验证是否能够完全卸载软件包及其相关文件"
        }
    ]
}